.body 	{
	background-color: #999999;
}
.heading {
	font-family: Tahoma;
	font-size: 25px;
	font-style: normal;
	font-weight: normal;
	color: #8e4f77;
}
.bodytext {
	font-family: Microsoft Sans Serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.maintablebdr {
    background-color: #FFFFFF;
	margin: 45px auto auto auto;
}
.photoborder {
	border-style: solid;
	border-width: 1px;
	border-color: #9B5774;
}
.cellstuff {
	border-style: solid;
	border-width: 1px;
	border-color: #d6b6ca;
	background-color: #edf5f7;
}
.botnavtab {
	font-family: Microsoft Sans Serif;
	font-size: 7pt;
	font-style: normal;
	color: #666666;
}
.graphic_marg {
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.bodytext_hdg {
	font-family: Microsoft Sans Serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.bodytext_ihp {
	font-family: Microsoft Sans Serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
#bm_team_photo {
	margin-bottom: 10px;
}
.menu_current {
    background-color: white;
    font: 12px verdana;
    xfont-weight: bold;
    border-bottom: solid 1px;
    border-color: gray;
    color: black;
    text-align: right;
    vertical-align: middle;
    padding: 3px 10px;
    text-decoration: none;
    width: 136px;
}
.menu_current_lev2 {
    background-color: white;
    font: 10px verdana;
    font-weight: normal;
    border-bottom: solid 1px;
    border-color: gray;
    color: black;
    text-align: right;
    vertical-align: middle;
    padding: 3px 10px;
    text-decoration: none;
    width: 136px;
}
.menu_lev2 a:link, .menu_lev2 a:visited {
  	background-color: #523052;
    font: 10px verdana;
    display: block;
    font-weight: normal;
    border-bottom: solid 1px;
    border-color: gray;
    color: white;
    text-align: right;
    vertical-align: middle;
    padding: 3px 10px;
    text-decoration: none;
    width: 136px;
}
.menu_lev2 a:hover, .menu_lev2 a:active {
    background-color: #C9DDD9;
    color: black;
}
#menu_bottom li {
    display: inline;
}
#menu_bottom a:link, #menu_bottom a:visited {
    font: 7pt Microsoft Sans Serif;
    font-weight: normal;
    height: 15px;
    color: gray;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
}
#menu_bottom a:hover, #menu_bottom a:active {
    color: gray;
    font-weight: bold;
}
ul {
     list-style-type: none;
     margin: 0;
     padding: 0;
     overflow: hidden;
}
.menu li {
	float: left;
}
.menu a:link, .menu a:visited {
  	font: 12px verdana;
    display: block;
    width: 136px;
    border-bottom: solid 1px;
    border-color: gray;
    color: white;
    background-color: #636B73;
    text-align: right;
    padding: 3px 10px;
    text-decoration: none;
}
.menu a:hover, .menu a:active {
    background-color: #C9DDD9;
    color: black;
}